DRM_MODESET_ACQUIRE_(9)

NAME
drm_modeset_acquire_fini - cleanup acquire context

SYNOPSIS

void drm_modeset_acquire_fini(struct drm_modeset_acquire_ctx * ctx);

ARGUMENTS

ctx
    the acquire context

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT